 <?php
       ini_set("display_errors", "off");
       //Código para incluir las librerias
	   include_once("conexion.php");
	   

	   //Conexión con el servidor
	   $link=ConectarseServidor();

	   //Conexión con la base de datos
	    ConectarseBaseDatos($link);

	  	
		//obtiene la informacion de las variables inmersas en el calculo del indice de masa corporal
		$txtNombre     			= $_POST["txtNombre"];
		$txtApellido     		= $_POST["txtApellido"];
		$txtZona     			= $_POST["txtZona"];
		
		//construye cadena con sentencia sql
		$query = "INSERT INTO cobrador (nombre,apellido,zona) VALUES ('$txtNombre','$txtApellido',$txtZona)";
		
        /*Ejecución de la inserción*/
	     $respuesta=consultas($query);
		 
		 /*bitacora*/
		 $concepto 	= "Registro de Cobrador";
		 $idUsuario =  $_SESSION['usuario'];
		 $bitacora 	= bitacora($idUsuario,$concepto);

    	/*Función para desconectarse de la base de datos*/
	    desconectarse($link);//cierra la conexion
 	
?>